<!DOCTYPE html><meta charset="utf8">
<!-- 
<script src="https://unpkg.com/ipfs-http-client@9.0.0/dist/index.js"
integrity="sha384-5bXRcW9kyxxnSMbOoHzraqa7Z0PQWIao+cgeg327zit1hz5LZCEbIMx/LWKPReuB"
crossorigin="anonymous"></script>

<script>
const ipfs = window.IpfsHttpClient()
</script>
-->

<div class=content>
peerid: <span id=peerid></span>
<br>rootkey: <span id=rootkey></span>
<br>ipnskey: <span id=ipnskey></span>
<span id=out></span>

</div>

<script src=http://127.0.0.1:8088/js/ipfs-files.js></script>


